name: base64-bytestring
version: 1.0.0.0
id: base64-bytestring-1.0.0.0-FInYrLp5hdmCCyamKwEulx
key: base64-bytestring-1.0.0.0-FInYrLp5hdmCCyamKwEulx
license: BSD-3-Clause
copyright: 2010-2012 Bryan O'Sullivan
maintainer: Bryan O'Sullivan <bos@serpentine.com>
author: Bryan O'Sullivan <bos@serpentine.com>
homepage: https://github.com/bos/base64-bytestring
synopsis: Fast base64 encoding and deconding for ByteStrings
description:
    Fast base64 encoding and deconding for ByteStrings
category: Data
abi: f7542b7758def4ea10b7c17698ec561a
exposed: True
exposed-modules:
    Data.ByteString.Base64 Data.ByteString.Base64.Lazy
    Data.ByteString.Base64.URL Data.ByteString.Base64.URL.Lazy
hidden-modules: Data.ByteString.Base64.Internal
import-dirs: /usr/local/lib/ghc/base64-bytestring-1.0.0.0
library-dirs: /usr/local/lib/ghc/base64-bytestring-1.0.0.0
dynamic-library-dirs: /usr/local/lib/ghc/base64-bytestring-1.0.0.0
data-dir: /usr/local/share/hs-base64-bytestring-1.0.0.0
hs-libraries: HSbase64-bytestring-1.0.0.0-FInYrLp5hdmCCyamKwEulx
depends:
    base-4.12.0.0 bytestring-0.10.8.2
haddock-interfaces: /usr/local/share/doc/hs-base64-bytestring-1.0.0.0/html/base64-bytestring.haddock
haddock-html: /usr/local/share/doc/hs-base64-bytestring-1.0.0.0/html
